[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpDatabase.Create

Constructor for the class instance.

## Declaration

Source position: lazhelpintf.pas line 332

`public constructor THelpDatabase.Create(`
`TheOwner: TComponent`
`); override;`

## Arguments

`TheOwner` |  | Owner of the class instance.

## See also

TComponent.Create